Issue 31541

Summary: Merged missmatched tables columns aren't standisable
Product: Writer Reporter: cheesemp <philipcheeseman>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: trivial    
Priority: P3 CC: don.troodon, flibby05, issues
Version: OOo 1.1.2   
Target Milestone: ---   
Hardware: All   
OS: Windows XP   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---
Attachments:
Description Flags
Shows two merged table. One that can't be standised none

Description cheesemp 2004-07-15 16:25:08 UTC
When you merge two or more tables with columns of different width/positions you
are unable with the mouse to make a column a consistent size for all cells.

You can get round this by manually set cell width but why does OO refuse to let
me make them the same size by mouse (or any icons that I can find)?
Comment 1 cheesemp 2004-07-15 16:26:05 UTC
Created attachment 16489 [details]
Shows two merged table. One that can't be standised
Comment 2 michael.ruess 2004-07-21 10:47:34 UTC
MRU->AMA: I don't if this is more a defect or an enhancement... but it's true,
that we somehow need a possibility to align such columns to a matching width.
Comment 3 michael.ruess 2004-07-21 15:59:25 UTC
*** Issue 31842 has been marked as a duplicate of this issue. ***
Comment 4 cheesemp 2004-07-21 16:30:06 UTC
I'd feel it is a defect as you can sort this out by manually setting cell widths
(but thats slow) but you cant sort this out with the mouse which can't be right!

Also i've just seen I've marked my version as 1.0.2, its not its 1.1.2. Dont
expect it makes any difference just want to make things clear.
Comment 5 eric.savary 2011-02-04 19:35:18 UTC
*** Issue 116815 has been marked as a duplicate of this issue. ***